Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1271020 - ipmiutil-2.9.9 is available
Summary: ipmiutil-2.9.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipmiutil
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Cress
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-13 00:12 UTC by Upstream Release Monitoring
Modified: 2016-07-03 14:18 UTC (History)
1 user (show)

Fixed In Version: ipmiutil-2.9.9-3.el6 ipmiutil-2.9.9-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-03 08:48:44 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.9.7 (#1271020) (901 bytes, patch)
2015-10-13 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.8 (#1271020) (900 bytes, patch)
2016-01-01 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2016-05-04 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-13 00:12:29 UTC
Latest upstream release: 2.9.7
Current version/release in rawhide: 2.9.6-1.fc23
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-13 00:12:56 UTC
Created attachment 1082169 [details]
[patch] Update to 2.9.7 (#1271020)

Comment 2 Upstream Release Monitoring 2015-10-13 00:18:16 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11420234

Comment 3 Upstream Release Monitoring 2016-01-01 00:13:04 UTC
Latest upstream release: 2.9.8
Current version/release in rawhide: 2.9.6-1.fc23
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2016-01-01 00:13:56 UTC
Created attachment 1110834 [details]
[patch] Update to 2.9.8 (#1271020)

Comment 5 Upstream Release Monitoring 2016-01-01 00:18:01 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12363370

Comment 6 Upstream Release Monitoring 2016-05-04 00:16:50 UTC
Latest upstream release: 2.9.9
Current version/release in rawhide: 2.9.6-2.fc24
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 7 Upstream Release Monitoring 2016-05-04 00:17:43 UTC
Patching or scratch build for ipmiutil-2.9.6 failed.

Comment 8 Upstream Release Monitoring 2016-05-04 00:17:44 UTC
Created attachment 1153631 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-05-04 00:17:45 UTC
Patches were not touched. All were applied properly

Comment 10 Upstream Release Monitoring 2016-05-16 13:03:53 UTC
arcress's ipmiutil-2.9.9-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=765251

Comment 11 Fedora Update System 2016-05-16 16:11:25 UTC
ipmiutil-2.9.9-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-80de30b4a6

Comment 12 Fedora Update System 2016-05-16 16:11:40 UTC
ipmiutil-2.9.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-127a76f552

Comment 13 Fedora Update System 2016-05-16 16:11:54 UTC
ipmiutil-2.9.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd32662b31

Comment 14 Fedora Update System 2016-05-16 16:12:08 UTC
ipmiutil-2.9.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4a32c9bef0

Comment 15 Upstream Release Monitoring 2016-05-17 17:14:02 UTC
arcress's ipmiutil-2.9.9-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=766250

Comment 16 Fedora Update System 2016-05-17 22:01:21 UTC
ipmiutil-2.9.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd32662b31

Comment 17 Fedora Update System 2016-05-17 22:01:32 UTC
ipmiutil-2.9.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-127a76f552

Comment 18 Fedora Update System 2016-05-19 16:46:39 UTC
ipmiutil-2.9.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-80de30b4a6

Comment 19 Fedora Update System 2016-05-19 16:50:39 UTC
ipmiutil-2.9.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4a32c9bef0

Comment 20 Upstream Release Monitoring 2016-06-10 00:49:01 UTC
arcress's ipmiutil-2.9.9-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771783

Comment 21 Fedora Update System 2016-06-16 23:17:36 UTC
ipmiutil-2.9.9-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52b5a22806

Comment 22 Fedora Update System 2016-06-16 23:17:55 UTC
ipmiutil-2.9.9-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-92d0d926f2

Comment 23 Fedora Update System 2016-06-18 16:19:20 UTC
ipmiutil-2.9.9-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52b5a22806

Comment 24 Fedora Update System 2016-06-18 17:19:55 UTC
ipmiutil-2.9.9-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-92d0d926f2

Comment 25 Fedora Update System 2016-07-03 08:48:35 UTC
ipmiutil-2.9.9-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-07-03 14:18:48 UTC
ipmiutil-2.9.9-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.